{
  "row_id": 851,
  "query": "TRENDS Clothing Shop Kekri",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x396ec9abeb5d996b:0x6e6b3a12be308557",
      "address": "Reliance Smart Pratap Nagar Colony, Ajmer Rd, Kalyan Colony, Kekri, Rajasthan 305404",
      "rating": 4.2,
      "reviews_count": 13,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-pratap-nagar-colony-kekri",
      "phone": "08955004149",
      "thumbnail": null,
      "latitude": 25.974347899999998,
      "longitude": 75.1467322,
      "link": "https://www.google.com/maps/place/TRENDS/@25.9743479,75.1467322,12z/data=!4m6!3m5!1s0x396ec9abeb5d996b:0x6e6b3a12be308557!8m2!3d25.9743479!4d75.1467322!16s%2Fg%2F11q4bw_nf3?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}